For the complete documentation index, see llms.txt. This page is also available as Markdown.

Connect to user wallet

This method enables effortless connection to the user's wallet.

Enter the user's five-word code to instantly connect to their wallet.

POST https://api.alturanft.com/api/alturaguard/addRequest

Query Parameters

Name
Type
Description

apiKey*

String

Your API key

Request Body

Name
Type
Description

code*

String

User entered Altura Guard code

{
    address:"address of user",
    token:"authentication token"
}
{
    // Response
}

You should store both the address and token in a database. The user can revoke this token at any point and so can the game. If you lose this token, you will not be able to create a new connection with the user unless they revoke the existing one.

Last updated